LANCOM Support Knowledgebase Document No. 1510.2015.5419.RHOO - V2.00

What converter firmware is required for which LANCOM device?



Description:

A converter firmware is required during a firmware update if the memory of a LANCOM device is too small to accommodate two full LCOS firmware files.

In this case, LANconfig issues a message prompting you to download a converter firmware onto the device before you perform the firmware update.

The following table provides an overview of converter firmware available for LANCOM devices. Unlisted devices do not require converter firmware to update their LCOS.
Date: July 2015

DeviceConverter firmwareComments
LANCOM 800 OfficeLC-800-CV-2.11.0007.upx
LANCOM 800+LC-800plus-8M80.0178-Rel.upx
LANCOM 821+ (Annex A)LC-821-plus-CV-6.00.0015.upx
LANCOM 821+ (Annex B)LC-821-plus-CV-6.00.0015.upx
LANCOM 831ALC-831A-CV-4.18.0001-Rel.upx
LANCOM 1611+LC-1611plus-CV-6.00.0015.upx
LANCOM 1621 (Annex A)LC-1621A-CV-7.10.0010.upx
LANCOM 1621 (Annex B)LC-1621B-CV-7.10.0010.upx
LANCOM 1631ELC-1631E-CV-4.18.0001-Rel.upx
LANCOM DSL/I-10+LC-DSLI10plus-CV-6.00.0015.upx
LANCOM 1711 VPNLC-1711-CV-2.06.0002.upx
LANCOM 1722 VoIP (Annex A)LC-1722-8M80.0084-Rel.upx
LANCOM 1722 VoIP (Annex B)LC-1722-8M80.0084-Rel.upx
LANCOM 1723 VoIP (Annex A)LC-1723-8M80.0084-Rel.upx
LANCOM 1723 VoIP (Annex B)LC-1723-8M80.0084-Rel.upx
LANCOM 1724 VoIP (Annex A)LC-1724-8M80.0084-Rel.upx
LANCOM 1724 VoIP (Annex B)LC-1724-8M80.0084-Rel.upx
LANCOM 1811 Wireless DSLLC-1811-CV-2.06.0001.upx
LANCOM 1823 VoIP (Annex A)LC-1823-CV-8.00.0001.upx
LANCOM 1823 VoIP (Annex B)LC-1823-CV-8.00.0001.upx
LANCOM 3850 UMTSLC-3xx0-CV-7.54.0005.upx
LANCOM 7111 VPNLC-7111-CV-2.21.0001.upx
LANCOM 8011 VPNLC-8011-CV-2.06.0001.upx
DeviceConverter firmwareComments
LANCOM L-54g WirelessLC-L54-CV-8M00.0271-Rel.upxLCOS 8.80 and later no longer support the LANCOM L-54g of hardware release less than or equal to D.
LANCOM L-54ag WirelessLC-L54-CV-8M00.0271-Rel.upxLCOS 8.80 and later no longer support the LANCOM L-54ag of hardware release less than or equal to D.
LANCOM L-54 dual WirelessLC-L54dual-CV-8.00.0248.upxLCOS 8.80 and later no longer support the LANCOM L-54 dual Wireless of hardware release less than or equal to E.
LANCOM L-315agn dual WirelessLC-L315dual-8M90.0173-Rel.upx
LANCOM L-320agn WirelessLC-L320-8M84.0252-Rel.upxConverter firmware for devices up to and including hardware release D.
LANCOM L-321agn WirelessLC-L321-8M84.0252-Rel.upxConverter firmware for devices up to and including hardware release D.
LANCOM L-322agn dual WirelessLC-L322-8M84.0252-Rel.upxConverter firmware for devices up to and including hardware release D.
LANCOM L-1302acn dual WirelessLC-L1302-CV-9.02.0221-Rel.upx
LANCOM L-1310acn dual WirelessLC-L1310-CV-9.02.0221-Rel.upx
LANCOM OAP-54 WirelessLC-OAP54-CV-8M80.0032-Rel.upx
LANCOM IAP-54 WirelessLC-IAP54-CV-8.00.0248-Rel.upx
LANCOM OAP-310agn WirelessLC-OAP310-CV-8M80.0032-Rel.upx

Catchwords: lcos; loader; minimum firmware version; firmware; converter; overview; update; error
Please review this document! This document was helpful This document was not helpful